Bug 511520 - FTBFS htmldoc-1.8.27-10.fc11
FTBFS htmldoc-1.8.27-10.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: htmldoc (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Goode
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 512689
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:13 EDT by FTBFS
Modified: 2009-09-12 13:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.8.27-8.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-31 19:41:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (411.64 KB, text/plain)
2009-07-14 23:14 EDT, FTBFS
no flags Details
build.log (56.43 KB, text/plain)
2009-07-14 23:14 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-14 23:14 EDT, FTBFS
no flags Details
root.log (618.32 KB, text/plain)
2009-07-14 23:14 EDT, FTBFS
no flags Details
build.log (70.16 KB, text/plain)
2009-07-14 23:14 EDT, FTBFS
no flags Details
mock.log (968 bytes, text/plain)
2009-07-14 23:14 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:13:58 EDT
htmldoc-1.8.27-10.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:14:01 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:14:03 EDT
Created attachment 352263 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:14:04 EDT
Created attachment 352264 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:14:06 EDT
Created attachment 352265 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:14:07 EDT
Created attachment 352266 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:14:09 EDT
Created attachment 352267 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:14:10 EDT
Created attachment 352268 [details]
mock.log

mock.log for x86_64
Comment 8 Fedora Update System 2009-08-14 01:05:08 EDT
htmldoc-1.8.27-12.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/htmldoc-1.8.27-12.fc11
Comment 9 Fedora Update System 2009-08-14 01:05:18 EDT
htmldoc-1.8.27-8.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/htmldoc-1.8.27-8.fc10
Comment 10 Fedora Update System 2009-08-15 04:21:05 EDT
htmldoc-1.8.27-8.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update htmldoc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8595
Comment 11 Fedora Update System 2009-08-15 04:23:57 EDT
htmldoc-1.8.27-12.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update htmldoc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8611
Comment 12 Fedora Update System 2009-08-30 18:05:44 EDT
htmldoc-1.8.27-8.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/htmldoc-1.8.27-8.el4
Comment 13 Fedora Update System 2009-08-30 18:05:54 EDT
htmldoc-1.8.27-8.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/htmldoc-1.8.27-8.el5
Comment 14 Fedora Update System 2009-08-31 18:53:12 EDT
htmldoc-1.8.27-8.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update htmldoc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0322
Comment 15 Fedora Update System 2009-08-31 18:53:19 EDT
htmldoc-1.8.27-8.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update htmldoc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0361
Comment 16 Fedora Update System 2009-08-31 19:41:09 EDT
htmldoc-1.8.27-12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2009-08-31 19:44:48 EDT
htmldoc-1.8.27-8.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2009-09-12 13:51:27 EDT
htmldoc-1.8.27-8.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2009-09-12 13:52:51 EDT
htmldoc-1.8.27-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.